body .app {
  height: 100%;
  background: 0 0/100% 100% url("../png/login-bg.png") no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
body .app .logo,
body .app .form {
  position: relative;
  top: calc(25% - 70px);
}
body .app .logo {
  width: 50%;
  margin: 0 auto;
}
body .app .logo img {
  width: 100%;
}
body .app .form {
  width: 230px;
}
body .app .form .form-item {
  margin-bottom: 20px;
}
body .app .form .form-item input {
  width: 100%;
}
body .app .form .btn {
  display: block;
  width: 100%;
  background-color: var(--theme-color);
  color: white;
  margin-bottom: 10px;
}